Subject: FYI: Last Call: 'A Border Gateway Protocol 4 (BGP-4)' to Draft Standard

From: Alex Zinin <[email-masked]>
Date: Fri, 19 Mar 2004 11:30:30 -0800

Folks-

Below is the IETF LC announcement that should have made it to several
lists and hasn't yet

http://www1.ietf.org/mail-archive/ietf-announce/Current/msg29135.html

-- 
Alex
http://www.psg.com/~zinin/

>     * To: IETF-Announce :;
>     * Subject: Last Call: 'A Border Gateway Protocol 4 (BGP-4)' to Draft Standard
>     * From: The IESG <iesg-secretary at ietf.org>
>     * Date: Tue, 16 Mar 2004 16:29:24 -0500
>     * Cc: idr at ietf.org;rtg-dir at ietf.org;
>     * Reply-to: iesg at ietf.org
>     * Sender: owner-ietf-announce at ietf.org
> 
> The IESG has received a request from the Inter-Domain Routing WG to consider
> the following set of documents updating the Border Gateway Protocol 4
> specification.
> 
> BGP4 protocol-related documents:
> 
> - 'A Border Gateway Protocol 4 (BGP-4) '
>    <draft-ietf-idr-bgp4-23.txt> as a Draft Standard
> - 'BGP Security Vulnerabilities Analysis '
>    <draft-ietf-idr-bgp-vuln-00.txt> as an Informational RFC
> - 'BGP-4 Protocol Analysis '
>    <draft-ietf-idr-bgp-analysis-04.txt> as an Informational RFC
> - 'Experience with the BGP-4 Protocol '
>    <draft-ietf-idr-bgp4-experience-protocol-03.txt> as an Informational RFC
> 
> BGP4 MIB-related documents:
> 
> - 'Definitions of Managed Objects for the Fourth Version of Border Gateway 
>    Protocol (BGP-4) '
>    <draft-ietf-idr-bgp4-mib-13.txt> as a Proposed Standard
> 
> Implementation reports:
> 
> - 'BGP 4 Implementation Report '
>    <draft-ietf-idr-bgp-implementation-00.txt> as an Informational RFC
> - 'BGP MIB V1 implementation survey '
>    <draft-ietf-idr-bgp-mibagent-survey-00.txt> as an Informational RFC
> 
> The documents above satisfy the standardization criteria for Routing 
> Protocols described in RFC 1264.
> 
> Since draft-ietf-idr-bgp4-23.txt specifies the TCP MD5 Signature Option (RFC
> 2385), which is a Proposed Standard, as the mandatory to implement
> authentication mechanism, the IESG is planning to apply the variance 
> procedure per RFC 2026 to allow the BGP4 protocol specification at the Draft
> Standard level to have a normative reference to RFC 2385. The variance 
> prodedure request is documented in the following document:
> 
> - 'Standards Maturity Variance Regarding the TCP MD5 Signature Option (RFC 
>    2385) and the BGP-4 Specification '
>    <draft-iesg-tcpmd5app-00.txt> as an Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action.  Please send any comments to the
> [email-masked] or [email-masked] mailing lists by 2004-04-13.
> 
> The files can be obtained via
> http://www.ietf.org/internet-drafts/draft-ietf-idr-bgp4-23.txt
> http://www.ietf.org/internet-drafts/draft-ietf-idr-bgp-vuln-00.txt
> http://www.ietf.org/internet-drafts/draft-ietf-idr-bgp-analysis-04.txt
> http://www.ietf.org/internet-drafts/draft-ietf-idr-bgp4-experience-protocol-
> 03.txt
> http://www.ietf.org/internet-drafts/draft-ietf-idr-bgp4-mib-13.txt
> http://www.ietf.org/internet-drafts/draft-iesg-tcpmd5app-00.txt
> 
> Implementation Reports can be accessed at
> http://www.ietf.org/internet-drafts/draft-ietf-idr-bgp-implementation-00.txt
> http://www.ietf.org/internet-drafts/draft-ietf-idr-bgp-mibagent-survey-00.tx